Technical FAQs

Ask a Question

Cannot download to brand new HMIGTO. "Incompatible version of Runtime" error appears

Issue:
Unable to downlaod to a new HMIGTO HMI. Error is "Incompatible version of Runtime".

Product Line:
HMI, Magelis

Environment:

Cause:
The reason for this is because these newly released units have increased DRAM memory. The chips have been upgraded to 256 MB (128 MB usable).

Resolution:
Schneider Electric has released an updated HMIGTO that only supports Vijeo Designer Runtime V6.2 SP4.1 (or higher). 

Check the DOM on the sticker on the back of the HMI. If it starts with 16 or greater, then this is the newest release.

If you attempt to download a project with a Vijeo Designer version older than Vijeo Designer V6.2 SP4.1, you will see the error "Incompatible version of runtime".

Please update Vijeo Designer to the V6.2 SP4.1 or higher.
Was this helpful?
What can we do to improve the information ?